body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: large; /* cc */
}

.k-input-solid {
    border-color: rgba(0, 0, 0, 0.4);
    color: #424242;
    background-color: #ffffff;
}

.k-checkbox {
    border-color: rgba(0, 0, 0, 0.4);
    background-color: #ffffff;
}

.k-radio {
border-color: rgba(0, 0, 0, 0.4);
background-color: #ffffff;
}

.bloc .container {
    color: #424242;
}

#clean_clinic_logo {
    float: left;
    position: relative;
    width: calc(100% - 60px);
    max-width: 334px;
    left: calc(50% - (width / 2));
}

@media (max-width: 320px) {

    #clean_clinic_logo {
        float: left;
        position: relative;
        width: 334px;
        max-width: calc(100%);
        left: calc(50% - 167px);
    }

    #intake_container {
        padding: 30px; 
        width: calc(100% - 30px); 
        max-width: calc(354px);     
    }

    .content_container {
        width: calc(100% - 60px);
        max-width: calc(100% - 60px);
        max-width: calc(354px);
    };

    .wrapped_section_label {
        width: calc(100% - 60px);
        max-width: calc(354px); 
        text-wrap: wrap;   
    };

    .left_justified_section_header {
        position: relative;
        float: left;
        width: calc(100% - 60px);
        max-width: calc(354px);
        margin-top: 10px;
        margin-bottom: 10px;
        clear: both;
        font-weight: bold;
        text-wrap: wrap;
    }

    .k-textarea {
        width: calc(100% - 60px);
        max-width: calc(344px); 
        text-wrap: wrap;   
    };
}

@media (max-width: 414px) {

    #intake_container {
        padding: 30px; 
        width: calc(100% - 30px); 
        max-width: calc(354px);     
    }

    .content_container {
        width: calc(100% - 60px);
        max-width: calc(100% - 60px);
        max-width: calc(354px);
    };

    .wrapped_section_label {
        width: calc(100% - 60px);
        max-width: calc(354px); 
        text-wrap: wrap;   
    };

    .left_justified_section_header {
        position: relative;
        float: left;
        width: calc(100% - 60px);
        max-width: calc(354px);
        margin-top: 10px;
        margin-bottom: 10px;
        clear: both;
        font-weight: bold;
        text-wrap: wrap;
    }

    .k-textarea {
        width: calc(100% - 60px);
        max-width: calc(344px); 
        text-wrap: wrap;   
    };
}

.centered_text {
    text-align: center;
    width: 100%;
}

.section_wrapper{
    position: relative;
    float: left;
    margin-top: 50px;
    clear: both;
}

.margin_top_50 {
    margin-top: 50px;
}

.margin_top_20 {
    margin-top: 20px;
}

.margin_top_10 {
    margin-top: 10px;
}

.centered_logo {
    position: relative;
    left: calc(50% - 167px);
}

.section_container {
    position: relative;
    float: left;
    width: 100%;
    clear: both;
}

.left_justified_section_content_row {
    position: relative;
    float: left;
    width: 100%;
    clear: both;
    text-align: left;
    top: 20px;
}

.centered_page_element {
    position: relative;
    float: left;
    left: 10px;
    width: calc(100% - 20px);
    clear: both;
}

.left_justified_section_header {
    position: relative;
    float: left;
    width: calc(100% - 60px);
    margin-top: 10px;
    margin-bottom: 10px;
    clear: both;
    font-weight: bold;
    text-wrap: wrap;
}

.left_indented_header {
    position: relative;
    float: left;
    width: calc(100% - 20px);
    padding: 10px;
    clear: both;
    font-weight: bold;
}

.left_indented_section_header {
    position: relative;
    float: left;
    width: calc(100% - 20px);
    padding: 10px;
    clear: both;
    font-weight: bold;
}

.left_indented_section_content_row {
    position: relative;
    float: left;
    width: calc(100% - 30px);
    padding: 10px;
    clear: both;
    margin-left: 10px;
}

.left_indented_page_element {
    position: relative;
    float: left;
    width: 550px;
    padding: 10px;
}

.inline_checkbox {
    position: relative;
    float: left;
    margin-left: 10px;
    width: 20px;
}

.inline_label_250 {
    position: relative;
    float: left;
    margin-left: 10px;
    width: 250px;
}

.inline_date_input_200 {
    position: relative;
    float: left;
    margin-left: 10px;
    width: 200px;
}

.inline_text_field_medium {
    position: relative;
    float: left;
    margin-left: 10px;
    width: 200px; 
}

.inline_text_field_large {
    position: relative;
    float: left;
    margin-left: 10px;
    width: 260px; 
}

.valign_middle {
    vertical-align: middle;
}

.float_clear {
    clear: both;
}

.bottom_borders_1p {
    border-bottom: black;
    border-bottom-width: 1px;
    border-bottom-color: black;
    border-bottom-style: solid;
}

.left_borders_1p {
    border-left: black;
    border-left-width: 1px;
    border-left-color: black;
    border-left-style: solid;
}

.right_borders_1p {
    border-right: black;
    border-right-width: 1px;
    border-right-color: black;
    border-right-style: solid;
}

.top_borders_1p {
    border-top: black;
    border-top-width: 1px;
    border-top-color: black;
    border-top-style: solid;
}

.table_structure_body_row {
    position: relative;
    float: left;
    width: 100%;
    clear: both;
}

.table_structure_body_row_50 {
    position: relative;
    float: left;
    width: 100%;
    clear: both;
    height: 50px;
}

.table_structure_label_col {
    position: relative;
    float: left;
    margin: 0px;
    padding: 10px;
    width: 170px;
    min-height: 50px;
}

.table_structure_yes_no_radiogroup_col_wrapper {
    position: relative;
    float: left;
    margin: 0px;
    padding: 10px;
    width: 140px;
    min-height: 50px;
}

.table_structure_age_first_use_text_field_col_wrapper {
    position: relative;
    float: left;
    margin: 0px;
    padding: 10px;
    width: 100px;
    min-height: 50px;
}

.table_structure_date_last_use_date_input_col_wrapper {
    position: relative;
    float: left;
    margin: 0px;
    padding: 10px;
    width: 150px;
    min-height: 50px;
}

.table_structure_checkbox_col_label {
    position: relative;
    float: left;
    margin: 0px;
    padding: 10px;
    width: 30px; 
    font-weight: 400;
    text-align: center;
}

.table_structure_checkbox_col_wrapper {
    position: relative;
    float: left;
    margin: 0px;
    padding: 10px;
    width: 30px;
    height: 50px;
}

.substance_table_structure_label_col {
    position: relative;
    float: left;
    margin: 0px;
    padding: 10px;
    width: 210px;
    min-height: 50px;
}

.age_at_first_use_table_structure_label_col {
    position: relative;
    float: left;
    margin: 0px;
    padding: 10px;
    width: 150px;
    min-height: 50px;
}

.centered_text {
    text-align: center;
}

.rotated_titles {
    text-align: left;
    transform: rotate(-45deg);

    /* Legacy vendor prefixes that you probably don't need... */

    /* Safari */
    -webkit-transform: rotate(-45deg);

    /* Firefox */
    -moz-transform: rotate(-45deg);

    /* IE */
    -ms-transform: rotate(-45deg);

    /* Opera */
    -o-transform: rotate(-45deg);
}

.alt_row {
    background-color:lightgray;
}

.sub_section_list_item {
    margin-bottom: 10px;
    margin-left: 20px;
}

.bold_text {
    font-weight: bold;
}

#home_nav {
    width: 100%;
    height: 35px;
    border-bottom: #424242;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

.centered_small_logo {
    position: relative;
    float: left;
    width: 112px;
    padding: 0px;
    height: 35px;
    left: calc(50% - 56px);
}

.left_home_icon {
    position: relative;
    float: left;
    width: 42.5px;
    padding: 0px;
    height: 35px;
}

.right_logout_link {
    position: relative;
    float: right;
    width: 70px;
    padding: 0px;
    height: 35px;
    right: 0px;
}

.form_header_1 {
    text-align: center;
    margin-bottom: 20px;
}

.form_header_2_left {
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: left;
}

.form_header_2 {
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center;
}

form_header_2

.p-content {
    line-height: 1.45em;
}

.list_element {
    margin: 10px;
}

.confidential_notice {
    font-style: italic;
}

#message_box {
    height: 30px;
}

.bold_content {
    font-weight: bold;
}

.vertical_isolation {
    margin-top: 20px;
    margin-bottom: 20px;
}

.indented_content {
    margin-left: 20px;
    margin-right: 20px;
}

.underlined_content {
    text-decoration: underline;
}

.inline_text_field_medium_no_margin {
    position: relative;
    float: left;
    width: 200px; 
}

.patient_form_body {
    position: relative;
    /* float: left; */
    height: 60px;
    width: 100%;
    max-width: 480px;
    clear: both; 
    margin-left: auto;
    margin-right: auto;   
}

.patient_form_row {
    position: relative;
    float: left;
    min-height: 60px;
    width: 100%;
    clear: both;
    margin-bottom: 20px;
}

.patient_form_name {
    position: relative;
    float: left;
    width: calc(100% - 100px);
    padding: 0px;
}

.patient_form_status {
    position: relative;
    float: right;
    width: 100px;
    padding: 0px;
}

.patient_form_link {
    text-decoration: none;
    color: #5d5d5d;
    text-rendering: optimizeLegibility;
}
